/*html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.clear{clear:both}.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}*/

@font-face {
    font-family: 'roboto-light';
    src: url('../fonts/roboto-light-webfont.eot'); 
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.svg#roboto-light') format('svg'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf')  format('truetype');
}
@font-face {
    font-family: 'roboto-bold';
    src: url('../fonts/roboto-bold-webfont.eot'); 
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.svg#roboto-bold') format('svg'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf')  format('truetype');
}

html,body{margin:0;padding:0}
/*body {min-width:960px;background:#f1f4f6;font-family: 'Roboto', sans-serif;font-weight:300;font-size:18px;line-height:24px;color:#2c2c2c}*/
body {min-width:960px;background:#f1f4f6;font-family:'roboto-light';font-size:18px;line-height:24px;color:#2c2c2c}
b,strong{font-family:'roboto-bold';font-weight:400}
a img{border:none}
a{color:#009ee0;text-decoration:underline}
a:hover{text-decoration:none}
h1,h2,h3,h4,h5,h6{font-family: 'Open Sans Condensed', sans-serif;text-shadow:0 1px 0 #fff}
h1{margin:0 0 40px 0;font-size:40px}
h1.single-title{line-height:48px;margin-bottom:20px}
h2{margin:30px 0 15px 0}
#topcontainer{background:#fff}
#logo{margin:20px 0;width:390px;height:79px;float:left}
#nav{width:515px;float:right;margin-top:47px}
#nav ul{list-style:none;margin:0;padding:0}
#nav li{float:left}
#nav li a{font-size:1.111em;text-transform:lowercase;color:#000;text-decoration:none;margin:0 20px}
#nav li:last-child a{margin-right:0}
#nav li.current_page_item > a,#nav li.current-page-parent > a,#nav li a:hover{border-bottom:1px solid #009ee0}

#imagecontainer{width:100%;height:400px}
#image-top-home{background:url(../images/shadow-top.png) top center;height:10px;width:858px;display:block}
#image-top{background:url(../images/shadow-top-pages.png) top center;height:10px;width:858px;display:block}
#image-bottom{background:url(../images/shadow-bottom.png) bottom center;height:10px;width:858px;display:block}
#image{height:380px}
.imagetxt{background:rgba(0,0,0,0.3);color:#fff;padding:20px;width:500px;float:right;margin-top:45px}
.imagetitle{font-family: 'Open Sans Condensed', sans-serif;text-shadow:0 1px 0 #000;font-size:36px;display:block;line-height:120%;margin-bottom:10px}
a.afspraak{background:url(../images/afspraak.png);display:block;width:176px;height:40px;text-indent:-9999px;margin-top:20px}
a.afspraak:hover{background-position:0 -40px}

#refcontainer{height:100px;background:url(../images/border-ref.png) #e1e4e6 repeat-x bottom left;color:#636f6f;text-shadow:0 1px 0 #fff}
.reftitle{font-size:18px;font-family:'roboto-bold';display:block;margin-top:40px}
.reflink{text-shadow:none;font-size:12px}
#container{margin-top:60px}
#container.nieuws{margin-top:40px}
.wijwerken,.partners{float:left}
/*.partners{background:url(../images/partners.png) no-repeat;width:732px;height:47px;margin:26px 0 0 35px}*/
.bx-viewport{height:75px !important}

#sidebar ul{list-style:none;margin:0;padding:0}
.widget-container{border:1px solid #e0e1e1;background:#fff;margin-bottom:20px}
.widget-container.banner{border:none;background:none}
h3.widget-title{background:#009ee0;margin:0;padding:20px;font-size:30px;color:#fff;text-shadow:none}
#sidebar #primary li{border-bottom:1px dashed #e0e1e1;color:#636f6f;padding:20px 17px 20px 20px}
#sidebar #primary li:last-child{border:none}
#sidebar #primary .demo{font-size:16px}
#sidebar #primary .demo b{color:#009ee0}
#sidebar #primary .check{background:url(../images/check.png);float:left;width:23px;height:19px;margin-right:20px}
#sidebar #primary .demo .check{background:url(../images/phone.png);float:left;width:24px;height:42px;margin:0 19px 20px 0}
.nieuws-widget .textwidget{padding:10px;font-size:16px}
.nieuws-widget .nieuwsbrief{padding:10px}
.nieuws-widget .wpcf7{margin-top:15px}
.nieuws-widget .wpcf7 b{margin-right:20px}
.nieuws-widget .wpcf7 input[type="text"],.nieuws-widget .wpcf7 input[type="email"]{width:168px;padding:5px;border:1px solid #e0e1e1}
.nieuws-widget .wpcf7 input[type="submit"]{background:url(../images/inschrijven.png) no-repeat 0 0;width:110px;height:40px;display:block;text-indent:-9999px;border:none;cursor:pointer;margin-top:15px}
.nieuws-widget .wpcf7 input[type="submit"]:hover{background-position:0 -40px}

#nieuws{border-top:1px solid #e0e1e1;margin:40px 0 0 0;padding:40px 0 0 0}
#nieuws h3{font-size:30px;margin:0 0 40px 0}
.nieuwsdate{font-size:12px;background:url(../images/date.png);color:#fff;padding:0px 0px 0px 8px;width:72px;height:37px;float:right;position:relative;z-index:1}
a.nieuwstitle{font-size:18px;text-decoration:none;color:#2c2c2c;font-family:'roboto-bold'}
.nieuwscnt{margin-top:-10px;float:left}

#footer{font-size:14px;border-bottom:1px solid #e0e1e1;border-top:1px solid #e0e1e1;float:left;padding:20px 0;margin:40px 0 20px}
#footer ul{list-style:none;margin:0;padding:0}
#footer li{float:left;margin-right:20px}
#footer li:first-child{margin-right:40px}
#footer li:last-child{margin-right:0px}
#footer ul.ftsocial{float:right}
#footer ul.ftsocial li{margin-right:10px}
#footer ul.ftsocial li:last-child{margin-right:0}
#footer .facebook,#footer .twitter,#footer .google,#footer .linkedin{background:url(../images/social.png) no-repeat 0 0;width:25px;height:27px;display:block;text-indent:-9999px}
#footer .twitter{background-position:-25px 0}
#footer .google{background-position:-50px 0}
#footer .linkedin{background-position:-75px 0}
#footer a{color:#2c2c2c;text-decoration:none}

#bcontainer{background:url(../images/divider.png) repeat-x bottom center;font-size:14px}
#breadcrumbs span span{text-transform:lowercase}
#breadcrumbs .hier{margin-right:10px}
#breadcrumbs p{margin:9px 0 20px 0}
#breadcrumbs .arrows{margin:0 10px}

.entry-date{font-size:12px;background:url(../images/date-left.png);color:#fff;padding:0px 0px 0px 8px;width:72px;height:37px;float:left;position:relative;z-index:1}
.entry-img img{float:left;margin-top:-10px}
.entry-txt .more-link{display:block;margin-top:20px}
.entry-txt strong{font-family:'roboto-light';font-weight:300}
.entry-txt h2 a{color:#2c2c2c;text-shadow:0 1px 0 #fff;font-family:'roboto-bold';font-size:30px;text-decoration:none;font-weight:400}
.entry-txt h2{margin:0 0 20px 0;line-height:36px;font-family:'roboto-bold'}
.entry-txt p{margin-bottom:0}
.post{border-bottom:1px dashed #e0e1e1;padding-bottom:40px;margin-bottom:40px;float:left;}
ul#entries{list-style:none;margin:0;padding:0}
ul#entries li:last-child{border:none;padding:0;margin:0}

.single-date{font-size:14px;background:#009ee0;color:#fff;width:75px;padding:2px 5px;float:left}
.single-author{float:left;font-size:14px;margin:2px 0 0 10px}
blockquote{float:left;width:320px;background:#009ee0;color:#fff;padding:20px;margin:0 20px 20px -20px;text-transform:uppercase}
blockquote p{margin:0;padding:0}

.sub-menu{list-style:none;display:none;position:absolute;width:255px;background:#fff;z-index:9999}
ul.sub-menu{margin:0;padding:0;margin-top:1px !important}
.sub-menu li{position:relative;margin:0 !important;padding:0}
.sub-menu li a{color:#000;display:block;padding:20px;width:215px;margin:0 !important;border-bottom:1px dashed #e0e1e1}
.sub-menu li:last-child a{border:none}

#referentie{background:#fff;padding:20px;border:1px solid #e0e1e1;font-size:18px;font-style:italic;float:left}
#referentie p{margin:0;padding:0}
#referentie .refimg{margin:20px 15px 0 0;float:left}
#referentie .reftxt{float:left;margin-top:35px;line-height:18px}
#referentie .refname{font-style:normal;font-family:'roboto-bold'}
#referentie .refcomp{font-style:normal;font-size:14px}

.wpcf7 table{width:100%}
.wpcf7 td{padding-bottom:10px}
.wpcf7 b{margin-right:20px}
.wpcf7 input[type="text"],.wpcf7 input[type="email"]{padding:10px 5px;border:1px solid #e1e1e1}
.wpcf7 textarea{padding:5px;border:1px solid #e1e1e1;width:606px}
.wpcf7 input[type="submit"]{background:url(../images/versturen.png)no-repeat;width:100px;height:40px;display:block;text-indent:-9999px;border:none;cursor:pointer}
.wpcf7 input[type="submit"]:hover{background-position:0 -40px}

.onzedienst{float:left;margin-right:20px;width:300px}
.onzedienst.last{margin-right:0}

#adresimg{background:url(../images/adres.jpg) no-repeat 0 0;width:300px;height:200px;display:block}
#adrestxt{padding:20px}
.adresfusernet{font-family:'roboto-bold';font-size:20px;line-height:24px}

img.ajax-loader{display:none}
.wpcf7-response-output{margin:10px 0 0 0 !important}

input.wpcf7-not-valid{border:1px solid #ff0000 !important}
.wpcf7-not-valid-tip{display:none !important}
.wpcf7-response-output{border:2px solid #ff0000 !important;color:#ff0000 !important;margin:10px 0 0 0 !important}
.wpcf7-mail-sent-ok{border:2px solid #398f14 !important;color:#398f14 !important}

.single-txt textarea{margin:0;padding:10px;width:598px;height:60px}
.social_buttons{height:50px}
.social_buttons a{width:200px;height:50px;float:left;margin-right:10px}
.social_buttons a.facebook{background:url(../images/facebook.png);}
.social_buttons a.twitter{background:url(../images/twitter.png);}
.social_buttons a.google{background:url(../images/google.png);margin-right:0}

#vizien{float:right;text-align:right;margin:0 0 40px}
#vizien img{width:80px}

/* Container
----------------------------------------------------------------------------------------------------*/

.container_12 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11 {
  position: relative;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
  width: 60px;
}

.container_12 .grid_2 {
  width: 140px;
}

.container_12 .grid_3 {
  width: 220px;
}

.container_12 .grid_4 {
  width: 300px;
}

.container_12 .grid_5 {
  width: 380px;
}

.container_12 .grid_6 {
  width: 460px;
}

.container_12 .grid_7 {
  width: 540px;
}

.container_12 .grid_8 {
  width: 620px;
}

.container_12 .grid_9 {
  width: 700px;
}

.container_12 .grid_10 {
  width: 780px;
}

.container_12 .grid_11 {
  width: 860px;
}

.container_12 .grid_12 {
  width: 940px;
}

/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
  padding-left: 80px;
}

.container_12 .prefix_2 {
  padding-left: 160px;
}

.container_12 .prefix_3 {
  padding-left: 240px;
}

.container_12 .prefix_4 {
  padding-left: 320px;
}

.container_12 .prefix_5 {
  padding-left: 400px;
}

.container_12 .prefix_6 {
  padding-left: 480px;
}

.container_12 .prefix_7 {
  padding-left: 560px;
}

.container_12 .prefix_8 {
  padding-left: 640px;
}

.container_12 .prefix_9 {
  padding-left: 720px;
}

.container_12 .prefix_10 {
  padding-left: 800px;
}

.container_12 .prefix_11 {
  padding-left: 880px;
}

/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
  padding-right: 80px;
}

.container_12 .suffix_2 {
  padding-right: 160px;
}

.container_12 .suffix_3 {
  padding-right: 240px;
}

.container_12 .suffix_4 {
  padding-right: 320px;
}

.container_12 .suffix_5 {
  padding-right: 400px;
}

.container_12 .suffix_6 {
  padding-right: 480px;
}

.container_12 .suffix_7 {
  padding-right: 560px;
}

.container_12 .suffix_8 {
  padding-right: 640px;
}

.container_12 .suffix_9 {
  padding-right: 720px;
}

.container_12 .suffix_10 {
  padding-right: 800px;
}

.container_12 .suffix_11 {
  padding-right: 880px;
}

/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
  left: 80px;
}

.container_12 .push_2 {
  left: 160px;
}

.container_12 .push_3 {
  left: 240px;
}

.container_12 .push_4 {
  left: 320px;
}

.container_12 .push_5 {
  left: 400px;
}

.container_12 .push_6 {
  left: 480px;
}

.container_12 .push_7 {
  left: 560px;
}

.container_12 .push_8 {
  left: 640px;
}

.container_12 .push_9 {
  left: 720px;
}

.container_12 .push_10 {
  left: 800px;
}

.container_12 .push_11 {
  left: 880px;
}

/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
  left: -80px;
}

.container_12 .pull_2 {
  left: -160px;
}

.container_12 .pull_3 {
  left: -240px;
}

.container_12 .pull_4 {
  left: -320px;
}

.container_12 .pull_5 {
  left: -400px;
}

.container_12 .pull_6 {
  left: -480px;
}

.container_12 .pull_7 {
  left: -560px;
}

.container_12 .pull_8 {
  left: -640px;
}

.container_12 .pull_9 {
  left: -720px;
}

.container_12 .pull_10 {
  left: -800px;
}

.container_12 .pull_11 {
  left: -880px;
}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_12:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12 {
  zoom: 1;
}



/* ---------------------------------------- MEDIA QUERIES --------------------------------------- */
/*@media only screen and (max-width: 320px) {
  body{width:100%;min-width:100%}
  .container_12{width:100%}
  .grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{margin:0;clear:both;width:100% !important}
  #logo{width:100%;height:auto}
  #logo img{width:280px}
  #nav{display:none}
  #imagecontainer{height:450px}
  #image-top-home,#image-bottom{display:none}
  .imagetxt{width:auto;margin:0}
  #refcontainer{display:none}
  #container{margin-top:40px}
}*/